;-----------
; Hide Porn
;-----------

add:
{
	"classname" "prop_dynamic"
	"origin" "-2716 -717.802 -153.393"
	"angles" "0 0 90"
	"model" "models/props_lab/blastdoor001c.mdl"
	"disablereceiveshadows" "1"
	"disableshadows" "1"
	"solid" "6"
	"rendermode" "0"
}
add:
{
	"classname" "prop_dynamic"
	"origin" "-2716 -613.802 -153.393"
	"angles" "0 0 90"
	"model" "models/props_lab/blastdoor001c.mdl"
	"disablereceiveshadows" "1"
	"disableshadows" "1"
	"solid" "6"
	"rendermode" "0"
}
add:
{
	"classname" "prop_dynamic"
	"origin" "-2716 -509.802 -153.393"
	"angles" "0 0 90"
	"model" "models/props_lab/blastdoor001c.mdl"
	"disablereceiveshadows" "1"
	"disableshadows" "1"
	"solid" "6"
	"rendermode" "0"
}
